Package twisted :: Package persisted :: Module aot :: Class NonFormattableDict

[frames | no frames]

## Class NonFormattableDict

    Exception --+
                |
               NonFormattableDict

A dictionary was not formattable.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:28 2004 | http://epydoc.sf.net